Subject: Re: bug#31793: 26.1; (error "Lisp nesting exceeds ‘max-lisp-eval-depth’")

From: Eli Zaretskii <[email-masked]>
Date: Tue, 12 Jun 2018 08:04:20 +0300

On June 12, 2018 7:43:06 AM GMT+03:00, Leo Liu <[email-masked]> wrote:
> Get this same issue a second time also reading in GNUS. I'll have the
> faulty emacs session available for a short while. If someone knows how
> to get more info on what's wrong, I can try and get it.
> 
> I am sending this on 25.3.

Can you attach a debugger and produce a backtrace?  The
Lisp backtrace is also important, and the xbacktrace
command in the debugger should produce it.

Let us know if you need more detailed instructions.

Thanks.